.icon-cancel {
  color: $icon-cancel !important;
}
.icon-ok {
  color: $icon-ok !important;
}
.icon-plus {
  color: $icon-plus !important;
}
.icon-star {
  color: $icon-star !important;
}
.icon-star-half {
  color: $icon-star-half !important;
}
